@-webkit-keyframes lds-spinner-test {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }
@keyframes lds-spinner-test {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }

//back to top


.top-link {
}

.round-button {
  transition: all .25s ease-in-out;
  position: fixed;
  bottom: 200px;
  right: 0;
  display: inline-flex;

    cursor: pointer;
    /*align-items: center;*/
    justify-content: center;
    margin: 0 1em 1.5em 0;
    border-radius: 50%;
    padding: .15em;
    width: 40px;
    height: 40px;
  background-color: #F8F8F8;

}

.back-to-top-text {
 font-size: 0.8rem;
}

.hidden {
  visibility: hidden;
  opacity: 0;
}

.svg-image-back {
    color: #393C41;
    width: 18px;
    height: 6px;
}

.round-button:hover {
        background-color: #E8E8E8;
}

.show {
  visibility: visible;
  opacity: 1;
}




//TEST

 . {
  background: #000021;
  padding: 20px;
  margin-top: 20px; 
 }
 
.news-area-two {
margin-top:-1px;
  max-width: 1200px; }
  .news-area-two .inner {
    margin: 0px;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
            flex-wrap: wrap; }
  .news-area-two .item {
    width: 50%;
    padding: 10px; }
  .news-area-two .btn .text-block {
    padding: 20px 0 0;
    text-align: center;
    display: block;
    white-space: normal; }
  .news-area-two .btn .pic {
    border-radius: 4px;
    overflow: hidden; }
  .news-area-two .btn .text-block {
    text-align: left;
    color: #fff;
    font-size: 12px; }
    .news-area-two .btn .text-block .title {
      margin-bottom: 10px; }
    .news-area-two .btn .text-block .date {
      font-size: 11px;
      font-family: "TTCommons-Regular"; }


// Sozai

.sozai-area-two {
  background: #EEE;
  color: #393C41;
  padding: 20px 0 0; }
  .wrap.product .sozai-area-two {
    padding-bottom: 20px; }
  .sozai-area-two .title-page {
    margin-top: 0; }
  .sozai-area-two .panel-block {
    width: 100%; }
  .sozai-area-two .panel-block-outer {
    padding: 0 10px;
    width: 100%; 
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;}
  .sozai-area-two .panel-block-inner {
    width: 100%;
    margin-left:2px;
 }
  .sozai-area-two .info {
    color: #fff;
    position: absolute;
    width: calc(100% - 10px);
    text-align: center;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    overflow: hidden;
    z-index: 1; }
    .sozai-area-two .info .title {
      font-size: 14px;
      margin-bottom: 3px;
      font-weight: bold; }
    .sozai-area-two .info .disc {
      font-size: 10px; 
      margin-bottom:5px;}
  .sozai-area-two .item {
    padding: 5px;
    border: 0;
    width: 49%;
  }
  .sozai-area-two .item.ginger {
    width: 99%;
  }
.sozai-area-two .panel-block-inner img {
height: 44vw;
width: 100%;
object-fit: cover;
border-radius: 5px;
}


//Instalive

.instalive{
}
.instalive .item-container {
height: 5%; 
width:90%; 
display:flex; 
align-items: center;
}

.instalive .product-image{
max-width: 40%; 
padding-right:15px;
}

.instalive .product-description{
}

.instalive .insta-button {
    background-color: #535353;
    color: white;
    padding: 8px 15px;
    border-radius: 3px;
    cursor: pointer;
    display:flex;
    justify-content: center;
}

.instalive .insta-button:hover {
  text-decoration: none;
  background-color: rgb(195, 195, 195);
}

.icon.free-tag {
    float: none;
    margin-bottom: 3px;
    padding: 5px 5px;
    font-size: 7px;
    max-width:100px;
    letter-spacing: 0;
    line-height: 1.2;
    min-width: 50px;
}
.icon-holder-two .icon.free-tag + .icon {
  display: block;

}
 .amazon_btn.buttonarea {
    max-width: 240px;
    margin: 20px auto;
} .amazon_btn.buttonarea img {
    max-height: none!important;
    height: auto;
}



//Novelty 27082020
.novelty-box {
  display: flex;
}

.novelty-check {
 width: 60%;
}
.novelty-image{
width:35%;
}

.section-body, .section-body-nerrow {
z-index:0;
}
.novelty-label{
  position: relative;
  cursor: pointer;
}
.novelty-label::before{
  content: "";
  width: 20px;
  height: 20px;
  border: 1px solid #D8D8D8;
  display: inline-block;
  vertical-align: middle;
}
.novelty-label.checked::before{
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAOwAAACwCAMAAAA7QXKqAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAACZUExURUdwTAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP8Dh6EAAAAydFJOUwDRFMzOzxMSEc0C55AIRMv5Q4/VpQfUUsqj0E/HyFAJRdLTUeahoEID1vuO+E6mTSKimyx5wgAAA01JREFUeNrt3Ndy2kAUBuADMgYVOrjEcbfT677/wyW+SByYIFRO3/3vNfDNj3bEWUkAblIsV1m5KPPq7gN4z9eH8Ccfz31Tt8/h33y7dWwdX4fdZEO/1lHYz/0wHmsIg2E8Vqfa8UkIsWgPWh1qa6zutLVWZ9ojVlfao1ZH2gZWN9pGVifahlYX2sZWB9oWVvPaVlbj2pZW09oD/3PqMr+NpdeXbCKyhnAekTWsi3isIdxFZA1VBOvw3+Tx9BpCGU+vISzi6dVYsz2tIYvIGlYRWcMyIutDEY81XEVkfY7I+nYbjzWfJGuyJmuyJmuyJmuyJmuyJmuyJmuyJmuyJmttJsnq05oLWItZlT19eZp/fl+4P18f168PyHxntAr0Ot3sHP9u6/g3PJzvT9MnVtamrLV1ILO+ifQ6kFnN1VgZtAjWEyQruVaVlVirzEqqVWcl1GJYx7hWMq1KK5FWqZVEq9ZKoFVsRddKWE8HdNdkhq2oWvVWRK0BK5pWwjqdy8zvJK4RYSMzrZToFR5lZrMi1mItMokWscJMZO4uY4VKYpdByAo9PrazVmQdfknJv4Mk1SvAgn2/DGNm2s3aq9lOWrlee52znbSCvQKseKfwkr0CLFn3HGStUJwxaoWtAFd8+0niVoCfXFoFVphe82g1WLnu2tBh5dFqsXJo9VjptZqs1FpdVlqtNiulVp+VTqvRSqXVaaXRarVSaPVaUbQ790pqtmJrJ5lmK65WuxVTq9+Kp7VgxdLasOJofxixomg/WbGiaM1YFWgZreJaVquwdsRrFdWyWwW1Ata+72G1ZRXSCllFtGJWAa2glV0ramXWCltZteJWRq0CK5tWhZVJq8TKolVjZdAqspJrVVmJtcqspFp1VkKtQiuZVqWVSKvUSqJVayXQKraia1VbkbXKraha9VZErQErmtaEFUlrxIqiNWNF0Bqy9taasvbUGrP20pqz9tCOTgFi0Zq0dtQatQKcjuKxdtAatrbWmra21Bq3ttKat7bQOrA21rqwNtQ6sTbSurE20DqyHtW6sh7ROrPWat1Za7QOrQe1Lq0HtG98Wv+rdWv9rb3Ys174tQJML3esl1NwnZvXd4ed3YD3FLMqLxdlXs0KXV/sF3a7gBVHopCXAAAAAElFTkSuQmCC') center/16px no-repeat;
}

.novelty-label span{
  font-weight: bold;
}


.cart-header{
  width:100%;
  height: 60px;
  position: relative;
}

.cart-header > .brand-name{
display: block;
margin: 0 auto;
    width: 171px;
    height: 60px;
    background: url(../images/logo/logo_black.svg) no-repeat center center;
    background-size: 122px auto;
}

.cart-header > .btn-back{
    position: absolute;
    top: 50%;
    margin-top: -20px;
    left: 7px;
    height: 40px;
    width: 40px;
    text-indent: -99999px;
    background: url(../images/icon/arrow_left_black.svg) no-repeat center center;
    background-size: 40px auto;
}

.cart-step > .inner > .step > a{
color: #C0C1C2;
}

.btn-back.btn-back--cart .flex:before{
right: auto;
left: 10px;
}

.row.cart-sp-rev{
   -webkit-box-orient: vertical;
   -webkit-box-direction: reverse;
       -ms-flex-direction: column-reverse;
           flex-direction: column-reverse;
}

.row.cart-sp-rev .col{
width: 100%;
padding-left: 7.5px;
padding-right: 7.5px;
}

.row.cart-sp-rev .col.cart-sp-bottom{
margin-top: 90px;
}

.zeChatAlternate {
    background-color: #ffffff !important;
    color: #6F6F6F !important;
    fill: #6F6F6F !important;
    padding: 1em;
    border-radius: 999em;
    bottom: 0;
    font-weight: 700;
    box-sizing: border-box;
    margin: 0;
    min-width: 100%;
    table-layout: auto;
    white-space: nowrap !important;
    text-align: left !important;
    display: inline-block !important;
    max-width: 100%;
width: 50px;
height: 50px;
}

.zeChatAlternate__icon{
padding-right: 0;
padding-left: 0;
color: inherit !important;
display: inline-block !important;
    max-width: 100%;
height: 20px;
}

.zeChatAlternate__icon svg{
    overflow: hidden;
color: #6F6F6F;
    fill: #6F6F6F;
min-width: 20px;
    min-height: 20px;
    height: 20px;
    width: 20px;
letter-spacing: 0.6;
white-space: nowrap !important;
    text-align: left !important;
    cursor: pointer !important;
    font-size: 15px;
}

.zeChatAlternate__text{
display: none;
}

.amazon_btn.notlogin {
    background: #fff;
    padding: 24px;
    margin: 30px 15px 0;
    max-width: 100%;
    border: 1px solid #cccccc;
    border-radius: 8px;
}
.amazon_btn.notlogin div img {
    width: 160px;
    display: block;
    margin: 10px auto 20px;
}
.amazon_btn.notlogin p {
    text-align: left;
    margin-bottom: 20px;
    font-size: 12px;
}
.amazon_btn.notlogin .btn {
    margin: 0 auto;
}
a.btn.btn-primary.btn-cart {
    max-width: 300px;
    margin: 0 auto;
}
div#AmazonPayButton {
    max-width: 300px;
    margin: 0 auto;
}
a.btn.btn-secondary.btn-cart-continue.btn-back {
    max-width: 300px;
    margin: 0 auto;
}
img#OffAmazonPaymentsWidgets0 {
    max-height: 100px!important;
    height: auto!important;
}

.custom-review-response {
  margin-top: 15px;
  background-color: #F4F4F4;
  padding: 13px 16px;
  border-radius: 5px;
  margin-left: 20px;
 }
.review-response .response-title{
 color: #909D9F;
 line-height: 1.4;
 }
.review-response .response-body{
 margin-top: 10px;
 line-height: 1.7;
}

#additional_message {
    position: relative;
    width: 100%;
    color: #963E56;
    padding: 0 15px;
}

.seisan_holidaygift_message {
    margin: 20px 0;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    background: #F9F9F9;
    padding: 10px 5px;
}
.seisan_holidaygift_message br.pchide {
    display:block;
}
.seisan_holidaygift_message p span {
    font-size: 12px;
    padding: 5px 0;
}
.seisan_holidaygift_detail {
    max-width: 260px;
    margin: 0 auto;
    background: #F9F9F9;
}
.seisan_holidaygift_detail img {
}
.seisan_holidaygift_detail p {
    padding: 20px;
    font-size: 14px;
    font-weight: bold;
}
.seisan_holidaygift_detail p span {
    font-size: 12px;
    font-weight: 100;
}

.wrap.giftwrapping .item-block .inner.pc-hide {
display: block;
width: 100%;
padding: 0 20px 20px;
}
.wrap.giftwrapping .item-block .inner .sp-hide {
display: none;
}

.color-images-inner span.title {
    float: none!important;
    font-size: 14px;
    margin-bottom: 10px;
    display: block!important;
}

.item-detail-block.item-info-container > .title-section{
  padding-top: 40px;
}


.info-list.is-hidden{
display: none;
}

.js-detail-info-close{
display:none;
}

.info-list > .categorys{
margin-top: 20px;
}

.detail-more-button-wrap{
  padding: 20px 30px 5px;
}

.detail-more-button-wrap > button{
  background-color: #FFFFFF!important;
  border: none;
  background-image: url(../images/common/btn-open.jpg)!important;
  background-position: center;
}
.detail-more-button-wrap.open > button{
  background-image: url(../images/common/btn-close.jpg)!important;
}

.detail-more-button-wrap > button > span{
  font-size: 14px;
line-height: 50px;
  display: inline-block;
  vertical-align: middle;
  color: #393c41!important;
}
.detail-more-button-wrap > button > i{
position: absolute;
top50%;
right: 20px;
  display: inline-block;
  vertical-align: middle;
  width: 14px;
  height: 50px;
  background: url(../images/icon/arrow_down_black.svg) center/contain no-repeat;
}

.detail-more-button-wrap > .js-detail-info-close > i{
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}

section.item-detail-block.detail-block.sp-no-pb{
padding-bottom: 0;
}

.recommend-block {
  overflow: hidden;
  width: 100%;
  max-width: 100vw;
}

.recommend-block.is-sp-splide .js-detail-recommend-slider {
  margin: 0;
}

.recommend-block.is-sp-scroll{
  padding: 0;
  overflow: hidden;
}
.recommend-block.is-sp-scroll .title{
  padding: 0 7.5px;
}

.recommend-block.is-sp-nosplide .splide__list{
  max-width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
-webkit-box-pack: start;
  -ms-flex-pack: start;
      justify-content: flex-start;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.recommend-block.is-sp-scroll .splide{
  visibility: visible;
  overflow: visible;
}
.recommend-block.is-sp-scroll .splide__track{
  overflow: auto;
}

.recommend-block.is-sp-scroll .splide__list{
  padding: 0 7.5px!important;
  max-width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: auto;
  width: auto;
  overflow: auto;
}

.recommend-block.is-sp-scroll .splide__list .item{
  width: 42vw;
}

.btn-info-read-more{
  width: 22%;
  max-width: 18px;
  height: auto;
  display: inline-block;
  cursor: pointer;
  font-size: 14px;
  color: #79888B;
  background: none;
  text-decoration: underline;
  position: absolute;
  top: 0;
  right: 0;
}
.btn-info-read-more img{
  width: 100%;
  height: auto;
}
.info-block .btn-info-close-read-more{
  display: none;
  width: 22%;
  max-width: 18px;
  height: auto;
  cursor: pointer;
  font-size: 14px;
  color: #79888B;
  background: none;
  text-decoration: underline;
  position: absolute;
  top: 0;
  right: 0;
}
.btn-info-close-read-more img{
  width: 100%;
  height: auto;
}

.info-block.read-more .info.open .text.full{
  width: calc(100% - 36px);
}

.detail-more-button-wrap { width: 100%; max-width: 100%; text-align: right;padding: 20px 15px 5px;}
.detail-more-button-wrap > button {display: inline; width: 18px; height: 18px; background-size: contain;}


.search-result__wrapping__container {
  display: none;
  margin-bottom: 60px; }
  .search-result__wrapping__container.is-active {
    display: block; }
  .search-result__wrapping__container__inner {
    display: -webkit-box;
    display: flex;
    padding-left: 15px;
    padding-right: 15px; }
    .search-result__wrapping__container__inner__thumbnail {
      width: 60px;
      background-color: #FFFFFF;
      height: 60px;
      align-self: flex-start; }
      .search-result__wrapping__container__inner__thumbnail > img {
        width: 100%;
        height: auto; }
    .search-result__wrapping__container__inner__info {
      width: calc(100% - 60px);
      padding-left: 10px; }
      .search-result__wrapping__container__inner__info__title {
        font-size: 1.4rem; }
      .search-result__wrapping__container__inner__info__desc {
        margin-top: 5px;
        line-height: 1.4;
        font-size: 1.2rem; }
      .search-result__wrapping__container__inner__info__uri {
        margin-top: 3px;
        font-size: 0.8rem; }